Ubuntu

Bugs : ruby-amazon-ec2 in Ubuntu

There are currently no open bugs.

"ruby-amazon-ec2" versions published in Ubuntu

Trusty (0.9.17-3): universe/ruby
Saucy (0.9.17-2build1): universe/ruby
Quantal (0.9.17-2build1): universe/ruby
Precise (0.9.17-2build1): universe/ruby